<!DOCTYPE html>
<html lang="ko">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Mountain</title>

	<!--STYLESHEET-->
	<!--=================================================-->

	<!--Open Sans Font [ OPTIONAL ] -->
 	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=latin" rel="stylesheet">


	<!--Bootstrap Stylesheet [ REQUIRED ]-->  
	<link href="/template/bootstrap/css/bootstrap.css" rel="stylesheet">


	<!--Nifty Stylesheet [ REQUIRED ]-->
	<link href="/template/bootstrap/css/nifty.css" rel="stylesheet">

	 
	<!--Font Awesome [ OPTIONAL ]-->
	<link href="/template/plugins/font-awesome/css/font-awesome.css" rel="stylesheet">
	
	<!--Bootstrap Datepicker [ OPTIONAL ]-->
	<link href="/template/plugins/bootstrap-datepicker/bootstrap-datepicker.css" rel="stylesheet">


	<!--Demo [ DEMONSTRATION ]-->
	<link href="/template/bootstrap/css/demo/nifty-demo.css" rel="stylesheet">

    <!--jQuery [ REQUIRED ]-->
	<script src="/template/bootstrap/js/jquery-2.1.1.min.js"></script>

	<!-- Highcharts -->
	<script src="/template/plugins/Highcharts-4.1.5/js/highcharts.src.js"></script>

	<!--Page Load Progress Bar [ OPTIONAL ]-->
	<!-- 
	<link href="/template/plugins/pace/pace.css" rel="stylesheet">
	<script src="/template/plugins/pace/pace.js"></script>
	 -->
	<script type="text/javascript" src="/template/plugins/datatables/media/js/jquery.dataTables.js"></script>
    <script type="text/javascript" src="/template/plugins/datatables/extensions/TableTools/js/dataTables.tableTools.js"></script>
    <!-- optional -->
    <script type="text/javascript" src="/template/plugins/datatables/extensions/ColVis/js/dataTables.colVis.js"></script>
    <!-- optional -->
    <script type="text/javascript" src="/template/plugins/datatables/media/js/dataTables.bootstrap.js"></script>
	<!-- optional(행열고정, 데이타테이블, 테이블툴스) -->
    <script type="text/javascript" src="/template/plugins/datatables/extensions/FixedColumns/js/dataTables.fixedColumns.js"></script>
    <link href="/template/plugins/datatables/media/css/dataTables.bootstrap.css" rel="stylesheet">
    <link href="/template/plugins/datatables/extensions/FixedColumns/css/dataTables.fixedColumns.css" rel="stylesheet">
    <link href="/template/plugins/datatables/extensions/TableTools/css/dataTables.tableTools.css" rel="stylesheet">
    
    <link href="/template/plugins/datatables/media/css/jquery.dataTables.css" rel="stylesheet">
    <!-- 
    <script type="text/javascript" src="/template/assets/js/plugins.js"></script>
     -->
    <script type="text/javascript" src="/template/plugins/daterangepicker/moment.js"></script>
    <script type="text/javascript" src="/template/plugins/daterangepicker/daterangepicker.js"></script>
    <link href="/template/plugins/daterangepicker/daterangepicker-bs3.css" rel="stylesheet">
    
    <script>
    function logout(){
        location.href='/login/logout_process';
    }
    </script>
    <script type="text/javascript">
        $(function() {
            $('#daterange span').html(moment().subtract(29, 'days').format('YYYY-MM-DD') + ' - ' + moment().format('YYYY-MM-DD'));

            $('#daterange').daterangepicker({
                format: 'YYYY-MM-DD',
                startDate: moment().subtract(7, 'days'),
                endDate: moment(),
                minDate: '2015-06-01',
                maxDate: '2015-12-31',
                dateLimit: { days: 60 },
                showDropdowns: true,
                showWeekNumbers: true,
                timePicker: false,
                timePickerIncrement: 1,
                timePicker12Hour: true,
                ranges: {
                   'Today': [moment(), moment()],
                   'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
                   'Last 7 Days': [moment().subtract(6, 'days'), moment()],
                   'Last 30 Days': [moment().subtract(29, 'days'), moment()],
                   'This Month': [moment().startOf('month'), moment().endOf('month')],
                   'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
                },
                opens: 'left',
                drops: 'down',
                buttonClasses: ['btn', 'btn-sm'],
                applyClass: 'btn-primary',
                cancelClass: 'btn-default',
                separator: ' ~ ',
                locale: {
                    applyLabel: 'Submit',
                    cancelLabel: 'Cancel',
                    fromLabel: 'From',
                    toLabel: 'To',
                    customRangeLabel: 'Custom',
                    daysOfWeek: ['Su', 'Mo', 'Tu', 'We', 'Th', 'Fr','Sa'],
                    monthNames: ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'],
                    firstDay: 1
                }
            }, function(start, end, label) {
                $('#daterange span').html(start.format('YYYY-MM-DD') + ' - ' + end.format('YYYY-MM-DD'));
            });

        });
        </script>
</head>

<body>
    <div id="container" class="effect mainnav-lg">
        <!--NAVBAR-->
        <header id="navbar">
        	<div id="navbar-container" class="boxed">
            	<div class="nav_mid">
        		    <!--Brand logo & name-->
                    <div class="navbar-header">
                    	<a href="/member/dashboard" class="navbar-brand">
                    		<div class="brand-title">
                    			<img src="/img/m_logo.png">
                    		</div>
                    	</a>
                    </div>
                    <!--End brand logo & name-->
                    <div class="navbar-content clearfix">
                		<div class="navi_02">
                			<ul>
                			    <li><a href="/member/test_page">홈</a></li>
                			                    			        <li>
                			             <a href="
                			                 /campaign/campaign_list                                          ">
                			                 광고관리            			                 </a>
        			                </li>
                				                			        <li>
                			             <a href="
                			                 /account/account_master_view                                          ">
                			                 계정관리            			                 </a>
        			                </li>
                				                			        <li>
                			             <a href="
                			                 /cash/cash_charge_list                                          ">
                			                 결제관리            			                 </a>
        			                </li>
                				                			        <li>
                			             <a href="
                			                 /report/report_operation                                          ">
                			                 보고서            			                 </a>
        			                </li>
                				                			</ul>
                		</div>
                		<div class="navi_03">
    						<ul class="nav navbar-top-links pull-left">
    							<li class="dropdown">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_04.png">
    									<span class="badge badge-header badge-warning">9</span>
    								</a>
    							</li>
    							<li class="dropdown">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_03.png">
    									<span class="badge badge-header badge-warning">9</span>
    								</a>
    							</li>
    							<li class="dropdown">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_02.png">
    								</a>
    								<div class="dropdown-menu dropdown-menu-md dropdown-menu-right with-arrow ">
                                   		<div class="cash_tip" >
                                		   	<span class="ma_t20 float_l ma_l20 f-size-1_2em point_dgray">잔액</span>
                                		   	<span class="ma_t20 float_r ma_b20 ma_r20">
                                		   		<span class="pay_span color_g">10,000 <span class="point_dgray f-size-12">원</span> 
                                		   	</span>
                                		</div>
                                	   	<p class="center ma_b20">
                                	   	<span class="btn btn-primary wid_98p" onclick="cash_charge_step1()";><i class="fa fa-database"></i> 충전하기</span>
                                	    </p>
                            	    </div>
    							</li>
    							<li class="dropdown wid_30p" onclick="logout();">
    								<a href="#" data-toggle="dropdown" class="dropdown-toggle">
    									<img src="/img/top_nav_01.png">	
    									<span class="user_name">이동하</span>
    								</a>
    							</li>
    						</ul>
    					</div>
                    </div>
        		<!--End Navbar Dropdown-->
        		</div>
        	</div>
        </header>
        <!--END NAVBAR-->
	    <div class="boxed">
        	<!--CONTENT CONTAINER-->
            <div id="content-container">
        	<!--Page content-->
                <div id="page-content">
                	<div class="row">
        			    <!--Chat Widget-->
                            <div class="wrap">
                            <!--MAIN NAVIGATION-->
                                <nav id="mainnav-container" >
                                	<div id="mainnav">
                                		<div id="mainnav-menu-wrap">
                                			<div class="nano">
                                				<div class="nano-content">
                                					<ul id="mainnav-menu" class="list-group">
                                						<!--Category name-->
                                                        <li style="background:url('/img/left_nav_bg.png');font-weight:bold; text-align:center; padding-top:25px; height:68px; color:#fff; font-size:2em;">
                                                                                                                            광고관리                                                                                                                    </li>
                                                        <!--Menu list item-->
                                                                                                                                                                                    <li class='active-link bd_b_li'>
                                                                    <a href="/campaign/campaign_list">
                                                                        <i class="fa fa-archive"></i>                                                                		
                                                                		<span class="menu-title">
                                                                			<strong>캠페인</strong>
                                                                		</span>
                                                                		<i class="arrow"></i>
                                                                	</a>
                                                                </li>
                                                                                                                                                                                                                                                <li >
                                                                    <a href="/creative/creative_group_list">
                                                                        <i class="fa fa-cubes"></i>                                                                		
                                                                		<span class="menu-title">
                                                                			<strong>광고그룹</strong>
                                                                		</span>
                                                                		<i class="arrow"></i>
                                                                	</a>
                                                                </li>
                                                                                                                                                                                                                                                <li >
                                                                    <a href="/creative/creative_list">
                                                                        <i class="fa fa-cube"></i>                                                                		
                                                                		<span class="menu-title">
                                                                			<strong>광고</strong>
                                                                		</span>
                                                                		<i class="arrow"></i>
                                                                	</a>
                                                                </li>
                                                                                                                                                                       </ul>
                                        		</div>
                                        	</div>
                                        </div>
                                        <!--End menu-->
                                	</div>
                                </nav>
                                <!--END MAIN NAVIGATION-->	<script type="text/javascript">
    $(document).ready(function() {
        if(($('#all').val()=="Y")||($('#ready').val()=="Y"&&$('#run').val()=="Y"&&$('#pause').val()=="Y"&&$('#done').val()=="Y")){
            $('#all').attr('value','Y');
            $('#run').attr('value','Y');
            $('#ready').attr('value','Y');
            $('#pause').attr('value','Y');
            $('#done').attr('value','Y');
            $('#all_img').attr('src','/img/radio_on.png');
            $('#run_img').attr('src','/img/radio_on_g.png');
            $('#ready_img').attr('src','/img/radio_on_o.png');
            $('#pause_img').attr('src','/img/radio_on_r.png');
            $('#done_img').attr('src','/img/radio_on_b2.png');
        }else{
            if($('#run').val()=="Y"){
                $('#run').attr('value','Y');
                $('#run_img').attr('src','/img/radio_on_g.png');
            }else{
                $('#run').attr('value','N');
                $('#run_img').attr('src','/img/radio_off.png');
            }
            if($('#ready').val()=="Y"){
                $('#ready').attr('value','Y');
                $('#ready_img').attr('src','/img/radio_on_o.png');
            }else{
                $('#ready').attr('value','N');
                $('#ready_img').attr('src','/img/radio_off.png');
            }
            if($('#pause').val()=="Y"){
                $('#pause').attr('value','Y');
                $('#pause_img').attr('src','/img/radio_on_r.png');
            }else{
                $('#pause').attr('value','N');
                $('#pause_img').attr('src','/img/radio_off.png');
            }
            if($('#done').val()=="Y"){
                $('#done').attr('value','Y');
                $('#done_img').attr('src','/img/radio_on_b2.png');
            }else{
                $('#done').attr('value','N');
                $('#done_img').attr('src','/img/radio_off.png');
            }
        }
    });

    function select_status(kind){
        if(kind=="all"){
            if($('#all').val()=="Y"){
            	$('#all').attr('value','N');
            	$('#run').attr('value','Y');
            	$('#ready').attr('value','N');
            	$('#pause').attr('value','N');
            	$('#done').attr('value','N');
            	$('#all_img').attr('src','/img/radio_off.png');
        		$('#run_img').attr('src','/img/radio_on_g.png');
        		$('#ready_img').attr('src','/img/radio_off.png');
        		$('#pause_img').attr('src','/img/radio_off.png');
        		$('#done_img').attr('src','/img/radio_off.png');
            }else{
            	$('#all').attr('value','Y');
            	$('#run').attr('value','Y');
            	$('#ready').attr('value','Y');
            	$('#pause').attr('value','Y');
            	$('#done').attr('value','Y');
            	$('#all_img').attr('src','/img/radio_on.png');
        		$('#run_img').attr('src','/img/radio_on_g.png');
        		$('#ready_img').attr('src','/img/radio_on_o.png');
        		$('#pause_img').attr('src','/img/radio_on_r.png');
        		$('#done_img').attr('src','/img/radio_on_b2.png');
                
            }
        }
        if(kind=="run"){
            if($('#run').val()=="Y"){
            	$('#run').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#run_img').attr('src','/img/radio_off.png');
            }else{
            	$('#run').attr('value','Y');
        		$('#run_img').attr('src','/img/radio_on_g.png');
                
            }
        }
        if(kind=="ready"){
            if($('#ready').val()=="Y"){
            	$('#ready').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#ready_img').attr('src','/img/radio_off.png');
            }else{
            	$('#ready').attr('value','Y');
        		$('#ready_img').attr('src','/img/radio_on_o.png');
                
            }
        }
        if(kind=="pause"){
            if($('#pause').val()=="Y"){
            	$('#pause').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#pause_img').attr('src','/img/radio_off.png');
            }else{
            	$('#pause').attr('value','Y');
        		$('#pause_img').attr('src','/img/radio_on_r.png');
                
            }
        }
        if(kind=="done"){
            if($('#done').val()=="Y"){
            	$('#done').attr('value','N');
            	if($('#all').val()=='Y'){
            		$('#all').attr('value','N');
            		$('#all_img').attr('src','/img/radio_off.png');
            	}
        		$('#done_img').attr('src','/img/radio_off.png');
            }else{
            	$('#done').attr('value','Y');
        		$('#done_img').attr('src','/img/radio_on_b2.png');
                
            }
        }
        search();
    }

	function search(){
		var frm=document.campaign_list;
		frm.action="/campaign/campaign_list";
		frm.submit();
	}
	
</script>

<!--  시작-->
<div class="panel float_r wid_970 min_height">
    <div class="history_box">
		<ol class="breadcrumb">
			<li><a href="#">Home</a></li>
			<li><a href="#">광고관리</a></li>
			<li class="active">캠페인</li>
		</ol>
	</div>	
	
  	
    		
      	
 <div class="wid_96p m_center">
 	<h4 class="dash_tit">캐쉬현황</h4>   	
		 <table class="dash_tb wid_100p"cellspacing='0'> <!-- cellspacing='0' is important, must stay -->
			<thead>
				
				<colgroup>
					<col width="25%">
					<col width="25%">
					<col width="25%">
					<col width="25%">
				</colgroup>
				
					<tr>
						<th>잔액</th>
						<th>예상 소진일</th>
						<th>오늘 총비용</th>
						<th>어제 총비용</th>
					</tr>
			</thead>
			<tbody>
		
				<tr>
					<td class="color_g f-size-16">89,500</td>
					<td class="point_dgray font_bold f-size-16">2015/07/15</td>
					<td class="color_b f-size-16">345,200</td>
					<td class="color_o f-size-16" >15,000</td>
			</tbody>
		</table>
</div>    	
     	
        	
   <div class=" float_l wid_47p ma_l20">
 		<h4 class="dash_tit">종료예정 광고그룹</h4>   	
			<table class="dash_tb"cellspacing='0'> <!-- cellspacing='0' is important, must stay -->
					<colgroup>
						<col width="20%">
						<col width="*">
						<col width="15%">
					</colgroup>
				<thead>
					<tr>
						<th>광고그룹명</th>
						<th>종료예정일</th>
						<th> D-day </th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="txt-left pa_l20">현대자동차 팔아염</td>
						<td>2015/06/18 ~ 2017/07/01</td>
						<td class="color_r">D-01</td>
					</tr>
					<tr class="even">
						<td class="txt-left pa_l20">추파춥스팔아염</td>
						<td>2015/06/18 ~ 2017/07/01</td>
						<td class="color_o">D-07</td>
					</tr>
						<tr>
						<td class="txt-left pa_l20">구루뽕팔아욤</td>
						<td>2015/06/18 ~ 2017/07/01</td>
						<td>D-30</td>
					</tr>
					<tr class="even">
						<td class="txt-left pa_l20">중고 액정 팔아욤</td>
						<td>2015/06/18 ~ 2017/07/01</td>
						<td>D-30</td>
					</tr>	
					<tr>
						<td class="txt-left pa_l20">제이에스티나 광고이벤트</td>
						<td>2015/06/18 ~ 2017/07/01</td>
						<td>D-30</td>
					</tr>	
				</tbody>
		</table>
	 </div> 	
    	
        	
         	
   
    	
    	
    	
   <div class="float_r wid_47p ma_r20">
 	<h4 class="dash_tit">광고현황</h4>       	
		<table class="dash_tb float_l"cellspacing='0'>
			<thead>
				<tr><th>&nbsp;</th>
					<th>캠페인</th>
					<th>광고그룹</th>
					<th>광고</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td class="color_b sub_th" >전체</td>
					<td>17</td>
					<td>18</td>
					<td>18</td>
				</tr><!-- Table Row -->
		
				<tr class="even">
					<td class="color_g sub_th">진행</td>
					<td>17</td>
					<td>19</td>
					<td>18</td>
				</tr>
					<tr>
					<td class="color_o sub_th">준비</td>
					<td>17</td>
					<td>18</td>
					<td>18</td>
				</tr><!-- Table Row -->
		
				<tr class="even">
					<td class="color_r sub_th">중지</td>
					<td>17</td>
					<td>19</td>
					<td>18</td>
				</tr>	
					
				<tr>
					<td class="color_b2 sub_th">완료</td>
					<td>17</td>
					<td>18</td>
					<td>18</td>
				</tr>	
		</tbody>
	</table>
</div>    	   	
    	
    	
 	   	
   	<div class="clear wid_96p m_center">
	 	<h4 class="dash_tit">심사현황</h4>    	
			<table class="dash_tb" cellspacing='0'>
				<colgroup>
					<col width="*">
					<col width="29%">
					<col width="29%">
					<col width="29%">
				</colgroup>
				<thead>
					<tr>
					<th>&nbsp;</th>
					<th>검수중</th>
						<th>승인완료</th>
						<th>비승인</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>이미지</td>
						<td>17</td>
						<td>18</td>
						<td>18</td>
					</tr>
					<tr class="even">
						<td>플래시</td>
						<td>17</td>
						<td>19</td>
						<td>18</td>
					</tr>
						<tr>
						<td>텍스트</td>
						<td>17</td>
						<td>18</td>
						<td>18</td>
					</tr>
				</tbody>
			</table>
		</div>   	    	
    	

  <div class="m_camp_info over_hidden ">
  	<h4 class="m_dash_tit float_l ma_t3">캠페인 선택</h4>
  		<div class="btn-group float_l">
                <button class="btn btn-default wid_200 pa_r10 txt-right dropdown-toggle">
                    수정   
                    <i class="dropdown-caret fa fa-caret-down"></i>
                </button>
        </div>
 	 </div>      
        
        <div class="over_hidden bd_eb wid_96p ma_b20 m_center pa_b10 pa_t10">
        	<div class="camp_l_gp">
        		<img src="/img/img_gr.png"> <!-- 그래프 사이즈 : 567*322 -->
        	</div>
        	<div class="camp_r_tb">
        		<table class="dash_camp_tb" cellspacing='0'>
        			<colgroup>
        				<col width="20%">
        				<col width="*">
        				<col width="20%">
        			</colgroup>
        			<thead>
        				<th colspan="3">2015. 05. 25 14:00 집계 등락률(7일전 대비)</th>
        			</thead>
        			<tr>
        				<td> 노출수</td>
        				<td><span class="float_r ma_r5">235,002</span>
        				</td>
        				<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>
        				
        			</tr>
           			<tr>
        				<td> 클릭수</td>
        				<td><span class="float_r ma_r5">2352</span></td>
        				<td>
        					<span class="ma_r10 color_g"><i class="fa fa-sort-up pa_t3 ma_r10"></i>9%</span>
        				</td>
        				
        			</tr>
         			<tr>
        				<td>CTR</td>
        				<td><span class="float_r ma_r5">2352</span></td>
						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>        				
        			</tr>       			
         			<tr>
        				<td> 평균 클릭 비용 (PPC)</td>
        				<td><span class="float_r ma_r5">2352</span></td>
						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>         				
        			</tr>       			
         			<tr>
        				<td> 평균 노출 비용(PPI)</td>
        				<td><span class="float_r ma_r5">2352</span></td>
 						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>        				
        			</tr>       			
         			<tr>
        				<td> 총 광고비용 (VAT 포함)</td>
        				<td><span class="float_r ma_r5">2352</span></td>
 						<td>
        					<span class="ma_r10 color_r"><i class="fa fa-sort-down pa_b5 ma_r10"></i>9%</span>
        				</td>        				
        			</tr>
 			
        			       			     		
        		</table>
        
        	</div>
        
        </div>
        
        
 <div class=" float_l wid_47p ma_l20">
 	<h4 class="dash_tit">공지사항</h4>   	
			<table class="dash_tb" cellspacing='0'> <!-- cellspacing='0' is important, must stay -->
				<colgroup>
					<col width="13%">
					<col width="*">
					<col width="30%">
				</colgroup>
			<!-- Table Header -->
			<thead>
				<tr>
					<th>번호</th>
					<th>제목</th>
					<th>등록일 </th>
				</tr>
			</thead>
			<!-- Table Header -->
		
			<!-- Table Body -->
			<tbody>
		
				<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr><!-- Table Row -->
		
				<tr class="even">
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr>
					<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>2015/06/18</td>
				</tr><!-- Table Row -->

				
				<!-- Darker Table Row -->
		
		
			</tbody>
			<!-- Table Body -->
		
		</table>
    	
 </div> 	
    	
        	
         	
   
    	
    	
    	
   <div class="float_r wid_47p ma_r20">
 		<h4 class="dash_tit">문의사항</h4>       	
			<table class="dash_tb float_l"cellspacing='0'> <!-- cellspacing='0' is important, must stay -->
				<colgroup>
					<col width="13%">
					<col width="*">
					<col width="15%">
				</colgroup>
				<thead>
					<tr>
						<th>번호</th>
						<th>제목</th>
						<th>답변</th>
					</tr>
				</thead>
				<tbody>

				<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>Y</td>
				</tr><!-- Table Row -->
		
				<tr class="even">
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>Y</td>
				</tr>
					<tr>
					<td>1</td>
					<td class="txt-left">현대자동차 팔아염</td>
					<td>Y</td>
				</tr><!-- Table Row -->

		
		
		<!-- Darker Table Row -->


	</tbody>
	<!-- Table Body -->

</table>
</div>    	    
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        

<!-- FOOTER -->
        <!--===================================================-->

        <!-- END FOOTER -->

        <!-- SCROLL TOP BUTTON -->
        <button id="scroll-top" class="btn"><i class="fa fa-chevron-up"></i></button>
	<!-- END OF CONTAINER -->

	<!--JAVASCRIPT--> 
	<!--=================================================-->

	<!--BootstrapJS [ RECOMMENDED ]-->
	<script src="/template/bootstrap/js/bootstrap.min.js"></script>


	<!--Fast Click [ OPTIONAL ]-->
	<script src="/template/plugins/fast-click/fastclick.min.js"></script>

	
	<!--Nifty Admin [ RECOMMENDED ]-->
	<script src="/template/bootstrap/js/nifty.min.js"></script>

	<script src="/template/plugins/bootstrap-datepicker/bootstrap-datepicker.js"></script>

	<!--Background Image [ DEMONSTRATION ]-->
	<script src="/template/bootstrap/js/demo/bg-images.js"></script>

	<!--Modals [ SAMPLE ]-->
	<script src="/template/bootstrap/js/demo/ui-modals.js"></script>

</body>
<script>
function cash_charge_step1(){
    $.ajax({
        type:"POST",
        url:"/cash/cash_charge_step1/",
        data : {mem_no: 163},
        success: function (data){
            $('#cash_modal').modal('show');
            $('#modal_content').empty();
            $('#modal_content').append(data);
        }
    });
}

function cash_charge_step2(){
	url = "/cash/cash_charge_step2";
	if($('input:radio[name="sel_amount"]:checked').val()=="fix"){
		charge_money = uncomma($("#charge_money1").val());
		charge_cash = uncomma($("#charge_cash_view").html());
	}else{
		charge_money = uncomma($("#charge_money2").val());
		charge_cash = uncomma($("#charge_cash_view").html());
	}
	$.post(url,
            {
		   charge_cash : charge_cash,
		   charge_money : charge_money,
		   cash_type : 'C',
		   charge_st : 'R',
		   origin_cash : uncomma($("#origin_cash").html()),
		   after_charge : uncomma($("#after_charge").html()),
            },
            function(data){
                	$('#modal_content').empty();
                    $('#modal_content').append(data)
            }
        );
	
}
        
$(document).ready(function() {
	$('[data-dismiss=modal]').on('click', function (e) {
	    $("#modal1")
	    .find("input,textarea,select")
	       .val('')
	       .end()
	    .find("input[type=checkbox], input[type=radio]")
	       .prop("checked", "")
	       .end();
	})
});
function modal_clear(){
	$('#modal1').modal('hide');
	$('#modal_content').empty();
}
</script>
</html>